/* Add here all your CSS customizations */
.requestform {
    float: right;
    width: 50%;
    background: url(http://www.crossshoresolutions.com/images/bg/form-sap.jpg) repeat-y scroll -40px 0px;
    padding: 0px 0px 0px 2%;
}
.reasons h5 {
    font-family: 'HelveticaNeue-Bold';
    font-size: 25px;
    padding-bottom: 10px;
    color:#db261f;
}
.reasons h5 span {
    color: #050505;
    text-transform: uppercase;
}
.reasons ol {
    margin: 0px 0px 0px 0px;
}
.reasons ol li {
    font-family: 'HelveticaNeue-Bold';
    font-size: 24px;
    color: #db261f;
    list-style-type: none;
    border-bottom: 1px dashed #c9c9c9;
    padding: 7px 0px;
}
.reasons ol li span {
    float: left;
    text-align: right;requestform
    width: 5%;
}
.formQuestion .reasons ol li p {
    width: 87%;
    padding: 0px 0px 0px 8px;
}
.reasons ol li p {
    font-family: 'ArialRegular';
    font-size: 20px;
    color: #4B4B4B;
    
}
.reasons ol li p {
    padding: 0px 0px 12px 0px;
    text-align: justify;
}

/*Right Form*/

.requestform .myForm {
    padding: 0px 20px 0px 35px;
}

.requestform .myForm h5 {
    font-size: 16px;
    padding-bottom: 10px;
    font-weight: normal;
    text-transform: uppercase;
    color: #000;
}
.fromRow {
    padding: 0px 0px 20px 0px;
    position: relative;
}
.fromRow label {
    display: block;
    font-size: 15px;
    padding: 0px 0px 5px 10px;
    position: relative;
    color: #4B4B4B
}
.fromRow label strong {
    font-weight: normal;
    color: #F00;
}
.validationMsg {
    font-size: 13px;
    color: #ac2424;
    position: absolute;
    right: 0px;
    top: 2px;
}
.fromRow input , .fromRow textarea , .fromRow select{
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    behavior: url(PIE.htc);
    position: relative;
    -moz-box-shadow: inset 0 0 5px 5px #f0f0f0;
    -webkit-box-shadow: inset 0 0 5px 5px #f0f0f0;
    box-shadow: inset 0 0 5px 5px #f0f0f0;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    border: 1px solid #d7d7d7;
    background: #FFF;
    padding: 10px;
    width: 95%;
    font-family: 'ArialRegular';
    font-size: 14px;
    color: #818181;
}

.fromRow select option{
    padding:3px;
    font-size: 15px;
}
.requestform .myForm p {
    text-align: justify;
    line-height: 24px;
    padding: 0px 0px 15px 0px;
}

.fromRow .iText {
    font-size: 13px!important;
    color: #b2b2b2;
    padding: 3px 0px 0px 10px!important;
}

.typeChnage input {
    width: 20px!important;
    height: 20px!important;
    margin: 0px 7px 0px 0px!important;
    vertical-align: middle!important;
    background: none!important;
    -moz-box-shadow: 0px!important;
    -webkit-box-shadow: 0px!important;
    box-shadow: inset 0 0 0px 0px #ffffff!important;
}
.formButton input {
    background: #0088cc;
    border: 1px solid #0088cc;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
    position: relative;
    font-family: 'HelveticaNeue-Bold';
    font-size: 19px;
    color: #FFF;
    padding: 4px 15px;
    cursor: pointer;
}

.successResult{
    color:green;
    display: none;
}

.portfollio-page-top{
 margin-bottom:0px;   
}

.portfollio-page-top .portfollio{
width:100%;  
padding:0px;
}

.portfolioBox .projectThumb img{
    width:100% !important;
    height:100% !important;
}

@media (max-width: 767px) {
.requestform{
    width: 100%;
    background:none;
}
}